<!--AUTHOR MAXIMUS WHORFF
AFFORDABLE WEB DEVELOPMENT
https://wm-web-dev-mw.tk
-->
<!DOCTYPE HTML>
<HTML LANG='EN-US'>
<HEAD>
<TITLE>
| PORTFOLIO |
</TITLE>
<LINK REL='shortcut icon' HREF='https://image.spreadshirtmedia.com/image-server/v1/mp/designs/1015432926,width=178,height=178/monograms-initialen-diamond-wm.png'>
<!--STYLESHEET_START-->
<LINK REL='STYLESHEET' HREF='https://www.w3schools.com/w3css/4/w3.css'>
<LINK REL='STYLESHEET' HREF='https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css'>
<!--STYLESHEET_END-->
<!--VIEWPORT_START-->
<META NAME='VIEWPORT' CONTENT='width=device-width, initial-scale=1'>
<!--VIEWPORT_END-->
<!--FONT_START-->
<LINK HREF='https://fonts.googleapis.com/css?family=Share+Tech|Share+Tech+Mono' REL='STYLESHEET'>
<LINK HREF='https://fonts.googleapis.com/css?family=Lobster|Orbitron' REL='STYLESHEET'>
<LINK HREF='https://fonts.googleapis.com/css?family=Amatic+SC|Staatliches' REL='STYLESHEET'>
<LINK HREF='https://fonts.googleapis.com/css?family=Play|Teko' REL='STYLESHEET'>
<!--FONT_END-->
<STYLE>
h1 {
  color:green;
  font-family:Orbitron;
  font-size:30.0px;
}

h2 {
  color:white;
  font-family:Share Tech;
  font-size:20.0px;
}

h3 {
  color:white;
  font-family:Share Tech;
  font-size:25px;
  position: relative;
  bottom: 0.0;
  left: 0.0;
  padding: 300.0px;
}

h4 {
  color:white;
  font-family:Share Tech;
 text-align:center;
  font-size:14.0px;
}

h5 {
  color:white;
  font-family:Share Tech;
  font-size:14.0px;
  text-align:center;
}

h6 {
  color:;
  font-family:;
  font-size:;
}

body {
  background-color:black;
}

a {
  color:white;
  font-family:Share Tech;
  font-size:30px;
}

.box {
  width : 33%;
  height : 100%;
  background-color: black;
  color: white;
  text-align: center;
  margin: 20px;
  font-family: Share Tech;
}

.btn {
  background-color: transparent;
  border: none;
  color: white;
  padding: 0px 16px;
  font-size: 16px;
  cursor: pointer;
  position: absolute;
}

.bottomleft {
  position: absolute;
  bottom: 64px;
  left: 16px;
  font-size: 18px;
}

</STYLE>
<BODY>
<!--SIDEBAR_START-->
<DIV CLASS='w3-sidebar w3-bar-block w3-animate-left w3-black' STYLE='display:none' ID='mySidebar'>
<BUTTON ONCLICK='w3_close()' CLASS='w3-bar-item w3-button w3-large w3-center'>&times;</BUTTON>
<A HREF='https://diego-capassworld.tk/' CLASS='w3-bar-item w3-button w3-text-green w3-center w3-padding-64'> <I CLASS='fa fa-home'> </I> HOME</A>
<A HREF='https://diego-capassworld.tk/about' CLASS='w3-bar-item w3-button w3-text-green w3-center w3-padding-64'> <I CLASS='fa fa-question-circle'> </I> ABOUT</A>
<A HREF='https://diego-capassworld.tk/contact' CLASS='w3-bar-item w3-button w3-text-green w3-center w3-padding-64'> <I CLASS='fa fa-envelope'> </I> CONTACT</A>
<A HREF='https://diego-capassworld.tk/demos' CLASS='w3-bar-item w3-button w3-text-green w3-center w3-padding-64'> <I CLASS='fa fa-camera'> </I> PORTFOLIO</A>
</DIV>
<!--SIDEBAR-END-->
<!--SIDEBAR_BUTTON_START-->
<BUTTON STYLE='position:fixed;' CLASS='btn w3-xlarge' ONCLICK='w3_open()'>&#9776;</BUTTON>
<!--SIDEBAR_BUTTON_END-->
<HEADER>
<SPAN STYLE='position: fixed;bottom: 0.0;left 0.0;'>
<DIV TITLE='FACEBOOK'>
<A HREF='https://www.facebook.com/BeardandLens/' CLASS='w3-button w3-xlarge w3-text-white w3-center w3-padding-16'> <I CLASS='fa fa-facebook-square'> </I> </A>
</DIV>
<DIV TITLE='TWITTER'>
<A HREF='https://twitter.com/DiegoACapasso' CLASS='w3-button w3-xlarge w3-text-white w3-center w3-padding-16'> <I CLASS='fa fa-twitter-square'> </I> </A>
</DIV>
<DIV TITLE='INSTAGRAM'>
<A HREF='https://www.instagram.com/diego_capassworld/' CLASS='w3-button w3-xlarge w3-text-white w3-center w3-padding-16'> <I CLASS='fa fa-instagram'> </I> </A>
</DIV>
</SPAN>
</HEADER>
<CENTER>
<H1>
PORTFOLIO
</H1>
<DIV style="text-align:center">
<H2>LANDSCAPES</H2>
</DIV>
<DIV CLASS="column">
<IMG SRC="/home/usr/Desktop/DC/IMG/10.jpg" ALT="01" STYLE="width:25%">
</DIV>
<DIV CLASS="column">
<IMG SRC="/home/usr/Desktop/DC/IMG/27.jpg" ALT="02" STYLE="width:25%">
</DIV>
<IMG SRC="/home/usr/Desktop/DC/IMG/29.jpg" ALT="03" STYLE="width:25%">
<DIV CLASS="column">
<IMG SRC="/home/usr/Desktop/DC/IMG/30.jpg" ALT="04" STYLE="width:25%">
</DIV>
<DIV style="text-align:center">
<H2>PORTRAITS</H2>
</DIV>
<DIV CLASS="column">
<IMG SRC="/home/usr/Desktop/DC/IMG/04.jpg" ALT="01" STYLE="width:25%">
</DIV>
<DIV CLASS="column">
<IMG SRC="/home/usr/Desktop/DC/IMG/15.jpg" ALT="02" STYLE="width:25%">
</DIV>
<DIV CLASS="column">
<IMG SRC="/home/usr/Desktop/DC/IMG/16.jpg" ALT="03" STYLE="width:25%">
</DIV>
<DIV CLASS="column">
<IMG SRC="/home/usr/Desktop/DC/IMG/26.jpg" ALT="04" STYLE="width:25%">
</DIV>
</CENTER>
</BODY>
</HTML>